import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconDivideComponent extends TiniElement {
    static readonly defaultTagName = "icon-divide";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconDivide: any;
